## pipewire-module-xrdp 0.0~git20230609.e9c6c05

=== debian/changelog ===
pipewire-module-xrdp (0.0~git20230609.e9c6c05-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:16:23 +0200

pipewire-module-xrdp (0.0~git20230609.e9c6c05-0kali1) kali-dev; urgency=medium

  * Drop build-depends autotools-dev, per Lintian
  * Update upstream url
  * New upstream version 0.0~git20230609.e9c6c05

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 15 Aug 2023 16:54:26 +0700

pipewire-module-xrdp (0.0~git20230529.e14b74f-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 05 Jun 2023 11:01:39 +0700
