=== debian/control ===
Source: pipewire-module-xrdp
Section: sound
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends:
 debhelper-compat (= 13),
 libpipewire-0.3-dev (>= 0.3.58),
 libspa-0.2-dev,
 libtool,
 pkgconf | pkg-config,
Standards-Version: 4.6.2
Homepage: https://github.com/neutrinolabs/pipewire-module-xrdp
Rules-Requires-Root: no

Package: pipewire-module-xrdp
Architecture: any
Depends:
 pipewire-bin,
 ${misc:Depends},
 ${shlibs:Depends},
Description: xrdp module for PipeWire sound server
 This module allows xrdp to generate sound on a pipewire-based system.
