=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
   https://github.com/neutrinolabs/pipewire-module-xrdp \
   HEAD
