## pipewire-module-xrdp 0.2

=== debian/changelog ===
pipewire-module-xrdp (0.2-2) unstable; urgency=medium

  * Update vcs fields
  * Bump standards version (no changes needed)

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 09 Apr 2024 08:33:01 +0700

pipewire-module-xrdp (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1037111)

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 01 Apr 2024 08:37:24 +0700
