=== debian/control ===
Source: pipewire-module-xrdp
Section: sound
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libpipewire-0.3-dev (>= 0.3.58),
 libspa-0.2-dev,
 libtool,
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://github.com/neutrinolabs/pipewire-module-xrdp
Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire-module-xrdp
Vcs-Git: https://salsa.debian.org/utopia-team/pipewire-module-xrdp.git

Package: pipewire-module-xrdp
Architecture: all
Depends:
 libpipewire-0.3-modules-xrdp (>= ${binary:Version}),
 ${misc:Depends},
Suggests: pipewire-bin
Description: audio over xrdp for PipeWire based systems
 This package provides scripts to automatically load the PipeWire xrdp
 modules when a xrdp session is started, thus allowing xrdp to generate
 sound on a pipewire-based system.

Package: libpipewire-0.3-modules-xrdp
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: libraries for the PipeWire multimedia server - xrdp modules
 PipeWire is a server and user space API to deal with multimedia
 pipelines. This includes:
 .
  - Making available sources of audio and video (such as from a capture devices
    or application provided streams) and multiplexing this with clients.
  - Accessing sources of audio and video for consumption.
  - Generating graphs for audio and video processing.
 .
 This package contains xrdp modules. It allows xrdp to generate sound on a
 pipewire-based system.
