=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%, searchmode=plain, pgpmode=auto" \
  https://api.github.com/repos/neutrinolabs/@PACKAGE@/tags?per_page=100 \
  https://api.github.com/repos/neutrinolabs/@PACKAGE@/tarball/refs/tags/@ANY_VERSION@
